<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>user info</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
		rel="stylesheet"
		integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
		crossorigin="anonymous">
  <link href="userInfo.css" rel="stylesheet">
</head>
<body>
  <h1>ユーザー情報詳細参照</h1>
  <br>
  <h3>ログインID</h3>
  <p>id001</p>

  <h3>ユーザー名</h3>
  <p>田中太郎</p>

  <h3>年月生日</h3>
  <p>yyyy/MM/dd</p>

  <h3>登録日時</h3>
  <p>yyyy/MM/dd</p>

  <h3>更新日時</h3>
  <p>yyyy/MM/dd</p>

  <br><a href="userList.html">戻る</a>
</body>
</html>